maintainer: graesslin
fancyname: KDecoration2
description: Plugin based library to create window decorations.
irc: kwin
mailinglist: kwin
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: false
libraries:
    - cmake: KDecoration2::KDecoration
cmakename: KDecoration2
group: plasma

public_lib: true
